<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Fullscreen Landing Page</title>
  <link rel="stylesheet" href="/assets/css/style.css" type="text/css">
</head>

<body>
  <div class="wrapper">
    <h1>Welcome To The Fullscreen Landing Page</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia quae veniam suscipit ipsam culpa nesciunt, vero et!</p>
    <a href="#" class="button">Read More</a>
  </div>
  <section class="container">
    <h2>Lorem ipsum dolor sit amet consectetur</h2>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Doloribus explicabo dolores repellendus veniam expedita facilis
      quisquam dolorem, ipsum voluptatem odit vitae itaque nulla impedit recusandae ratione laborum tenetur tempore quos
      illo asperiores! Vitae minus quasi corrupti tempore iure porro accusamus nisi, omnis fugiat quaerat quis rem obcaecati
      provident? Nesciunt, ad!</p>
  </section>
  <section class="container-flex">
    <div>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sapiente consequatur deleniti beatae repellendus adipisci,
      laudantium consectetur voluptates hic, id nulla vitae cumque, veritatis officiis asperiores odio sequi ratione quia
      quisquam atque architecto amet deserunt eligendi iure impedit! Adipisci, quas accusantium.</div>
    <div>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sapiente consequatur deleniti beatae repellendus adipisci,
      laudantium consectetur voluptates hic, id nulla vitae cumque, veritatis officiis asperiores odio sequi ratione quia
      quisquam atque architecto amet deserunt eligendi iure impedit! Adipisci, quas accusantium.</div>
    <div>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sapiente consequatur deleniti beatae repellendus adipisci,
      laudantium consectetur voluptates hic, id nulla vitae cumque, veritatis officiis asperiores odio sequi ratione quia
      quisquam atque architecto amet deserunt eligendi iure impedit! Adipisci, quas accusantium.</div>
  </section>
</body>

</html>